// Using Harbour pcode DLLs

// Test.dll is a Harbour pcode DLL
// Func1() is a function contained in such DLL

function Main()

   local hDll := LoadLibrary( "test.dll" )

   Eval( &( "{ || Func1() }" ) )  // We may implement a HB_DllExecute() function
                                  // to avoid using macros and codeblocks here

   MsgInfo( "Back to the EXE" )

   FreeLibrary( hDll )

return nil